SLM2008 FirmWare on the WEB is 1.0.1 in a new one 2.0.0.10 ?

Unanswered Question
Dec 3rd, 2009

Hello,

One of our shops has some speed problems when streaming movies true the SLM2008.

I have made a small setup here , and I have no problem , like all other shop , it is simply working great

The only difference I can see is in the SW or Firmware , he has SW / FW 1.0.1 , like the one on the CISCO WEB site , I have 2.0.0.10 ?

Why do I have a newer version then what I can find on the web site ?

I have test my SLM2008 , in his shop and it works perfectly now , but I would like to give him his SLM2008 back , with the same SW I have 2.0.0.10.

PS:

The LOOK on my SLM2008 IS CISCO with 2.0.0.10

The LOOK on his SLM2008 in LINKSYS !!!

Thank you in advance and Best Regards,

Didier.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Didier1966 Fri, 12/04/2009 - 14:11

Where can I find the CISCO FIRMWARE , if you download the one here on the WEB SITE you will have a OLD LINKSYS !!!

Thank you for your help.

I ordered a new one and this one has the right SW , I do not know why some have a CISCO look and other ones have LINKSYS look ?

Ordered at the same place at the same time ?!?

Best Regards,

Didier.

diggy Tue, 12/08/2009 - 16:38

I have the same question.  I just bought a SLM2008, and have the 2.0.0.10 firmware.Whenever I would go into the web config, it would lock it up after navigating for a bit.  The problem was solved by running my ie in 64 bit mode.  I assuming some plugin or who knows what was the culprit...anyway...I wanted to upgrade the firmware to the lastest hoping to fix the IE issue and I saw that the newest firware was the v1.x that you mentioned.

I am curious as well as to why this is.  I can only speculate as to being related to the notorious bulging capacitors that affect the SLM and the other small business switches.  Perhaps they finally addressed it via a combination using quality (ie. non-Chineese) capacitors as well as some tweaks to the firmware.  Perhaps the newer firware would cause even more problems with the older SLM's (linksys and early Cisco branded, so they only have the v1.x available for download so someone with an older SLM doesn't install the firmware and cause even more problems.  People with the new fixed (God I hope it has been fixed) SLMs running v2.0.0.10 would see that their firmware is newer and not install it.  I guessing it's another way of them not publicly admitting to the known capacitor problem.

Didier1966 Wed, 01/06/2010 - 13:46

Hello,

Just to tell you that you can download version 2.0.0.10 now from the official web site.

Best Regards,

Didier.

Actions

This Discussion